
.head { color: #fcc666; font-size: large; margin-bottom: 0pt }
.emph { color: #fcc666; font-size: medium; margin-bottom: 0pt }
.smallish { font-size: 12pt; margin-top: 0pt; margin-bottom: 0pt }
body { font-family: "Helvetica"; font-size: 10pt; background-color: black; color: #ffe9c0 }
h2 { font-family: "Helvetica"; background-color: black; color: #fcc666 }
p { font-family: "Helvetica"; background-color: black; color: #ffe9c0; margin-top: 7px; margin-bottom: 7px }
td { font-family: "Helvetica"; background-color: black; color: #ffe9c0 }

